<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moths</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Moths-2/digital-comic/953050</Web>
  <Summary>The next chapter of the ongoing saga of The Resistance takes an intimate look at a very special species of the superhuman race known as The Reborns. Emily Kai is what is known as a "Moth." She was granted immense power by the global pandemic known as "The Great Death," but with a caveat: The moment she taps into the power that resides within her, a clock starts and Emily will have only six months to live. Granted the opportunity  to bring immense beauty into the world, but only by paying the ultimate price, Emily embarks on a harrowing journey of self-discovery that will test her to her core and take her to places way beyond her wildest imagination.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB953050], [ASINB098BQH1RN]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
